<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="43dd8a91006ded8e16dea512c908cc6e">
  <dict>
    <!--2023-02-11 10:08:49.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
